#footer {
    font-family: "Nexa Light" !important;
}

#footer .row:nth-child(2) {
    background-color: #2f2f2f;
}

#navbar-footer {
    background-color: #2a2d7c;
    padding: 30px 1rem;
    margin: 0;
}

#footer .line:before {
    content: "";
    display: block;
    width: 2.1875rem;
    height: 1px;
    background-color: #979797;
    margin: 1rem auto;
}

#footer-phone h3,
#footer-phone a,
#footer-phone span {
    font-size: 1.5rem;
    color: #ffffff !important;
    text-decoration: none;
}

#footer-phone a:hover {
    color: #7bc24d !important;
}

#footer-mail h3,
#footer-mail a {
    color: #b3b3b3;
    font-size: 0.875rem;
    text-decoration: none;
}

#footer-mail a:hover {
    color: #ffffff !important;
}

#footer h5 {
    font-size: 0.875rem;
    color: #a0acd7;
    margin-top: 1rem;
    margin-bottom: 1.5rem;
    font-weight: 600;
}

#footer ul li {
    margin-bottom: 0.75rem;
}

#footer ul li a {
    color: #ffffff;
    text-decoration: none;
    transition: color 0.3s ease;
}

#footer ul li a:hover {
    color: #7bc24d;
}

#footer .social-networks {
    margin-top: 1rem;
}

#footer .social-networks a {
    color: #ffffff;
    font-size: 1.5rem;
    transition: color 0.3s ease;
    text-decoration: none;
}

#footer .social-networks a:hover {
    color: #7bc24d;
}

#footer p {
    margin-bottom: 0.5rem;
}

#footer a.text-light {
    text-decoration: none;
    transition: color 0.3s ease;
}

#footer a.text-light:hover {
    color: #7bc24d !important;
}

#footer-privacy {
    background-color: #1e1e1e;
    padding: 1.4375rem 0;
}

#footer-privacy a {
    color: #ffffff;
    text-decoration: none;
    transition: color 0.3s ease;
}

#footer-privacy a:hover {
    color: #7bc24d !important;
}

/* Responsive adjustments */
@media (max-width: 768px) {    
    #navbar-footer {
        padding: 25px 10px;
    }
    #navbar-footer .list-unstyled {
        flex-wrap: wrap;
        justify-content: center;
    }
    #navbar-footer .nav-item {
        width: 50%;
        text-align: center;
    }
    #navbar-footer .nav-item .nav-link{
        text-align: left;
        margin-bottom: 0.5rem;
    }
    #footer-phone h3,
    #footer-phone a,
    #footer-phone span {
        font-size: 1.2rem;
    }
} 